@charset "UTF-8";
/* CSS Document */
*{margin:0;padding:0;word-wrap:break-word;}
body{ width:100%; height:auto; margin:0 auto; font-size:14px; color:#444444; line-height:21px; font-family:"微软雅黑", "宋体", "黑体"; background-color:#ffffff;}
/*body{ background-color:#fff; width:100%; height:auto; margin:0 auto; font-size:12px; color:#555; line-height:21px;background:#FFF url(images/webbg.jpg) no-repeat top center;}*/
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
.clear {clear:both;height:0px; overflow:hidden;}
.blank10{height:10px;overflow:hidden;}

img{ border:0; margin:0; padding:0;}
a{color:#333333; text-decoration:none;}
a:hover{ color:#990000; text-decoration:underline;}
ul,li,dl,dt,dd{ padding:0; margin:0; list-style:none;}
dt{ font-weight:bold;}
h1,h2,h3,h5,h6{ margin:0; padding:0;}

h3{float:left;  font-size:14px; font-weight:bold; color:#fff; background:url(images/h2.gif) bottom center no-repeat; width:77px; height:27px; padding-top:3px; text-align:center; margin-left:10px; _display:inline;}
h2{ float:left;  font-size:14px; font-weight:bold; color:#444444;}
h3 a{ color:#444444;}
h4{ float:right; margin-right:10px; margin-top:9px;}
h5{ float:right; font-size:12px; margin-right:10px; font-weight:normal;}

.l{ float:left;}
h6{ float:right; font-size:12px; font-weight:normal; color:#aaa;}
TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE {
	BORDER-COLLAPSE: collapse; border-spacing: 0
}
hr{ margin:0; padding:0;}
.left{ float:left;}
.right{ float:right;}
.top10{ float:left; margin-top:10px;}
.top20{ margin-top:20px;}
.left10{ float:left; margin-left:10px; _display:inline;}
.left5{margin-left:5px; _display:inline;}

.box980{ float:left; width:980px; height:auto; margin:0 auto; margin-top:10px;}

#header{ width:100%; height:205px; background:url(images/body2018.jpg) 0 0 repeat-x; }


#head{ width:1200px; height:140px; margin:0 auto;}
#logo{ float:left; width:630px; height:140px;}
#search{ float:right; width:270px; height:30px; margin-top:60px; line-height:30px;}
#search .search{ float:left; width:60px; height:28px; background:url(images/search2018.jpg) 0 0 no-repeat; border:none;}
#search input{ line-height:28px; height:28px;}

#menu{ width:1300px; height:65px; margin:0 auto;}

.wp_nav { display:block; margin: 0; padding: 0;display: block; *zoom:1;}
.wp_nav * {margin: 0; padding: 0}
.wp_nav:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.wp_nav .nav-item { display:inline-block; float:left; position:relative; vertical-align:bottom;  }
.wp_nav .on { z-index:10;}
.wp_nav .nav-item .mark {display:block; width:100%; height:100%; position:absolute; left:0;top:0; z-index:99; }
.wp_nav .nav-item a{ font-family:"Microsoft Yahei"; display:block;text-align:center;position:relative; z-index:100;color:#585858; width:100px;}
.wp_nav .nav-item a.parent:hover{background-color:#990000; color:#ffffff;}
.wp_nav .nav-item a.parent {color:#000;}
.wp_nav .nav-item a span.item-name { width:100px; height:65px; line-height:65px; text-align:center; font-size:16px; font-weight:bolder;margin: 0; padding: 0 }


.wp_nav .sub-nav {display:block; width:100%; position:absolute; z-index:200; visibility:hidden; border:1px solid #ccc;border-top:none; text-align:center;}
.wp_nav .sub-nav .nav-item { white-space:nowrap; }
.wp_nav .sub-nav .nav-item .mark { background:#fff;}
.wp_nav .sub-nav .nav-item a {font-family:"Microsoft Yahei"; font-size:14px;font-weight:normal; color:#000;text-align:center;border-top:1px solid #D8E1CC; width:100px;}
.wp_nav .sub-nav .nav-item a.parent:hover{ background:#990000;color:#ffffff;}
.wp_nav .sub-nav .nav-item a.parent { background:#990000;color:#ffffff; }
.wp_nav .sub-nav .nav-item a span.item-name { width:100px; height:42px; line-height:42px; text-align:center; font-size:14px; font-weight:normal; margin: 0; padding: 0 }
.wp_nav .nav-item a.parent:hover span.item-name{ }
.wp_nav .nav-item a.parent span.item-name{}
.wp_nav .sub-nav .nav-item a.parent:hover span.item-name{ }
.wp_nav .sub-nav .nav-item a.parent span.item-name{}



#banner{ width:100%; height:auto; background-color:#ececec;}

#content{width:1200px; height:auto; margin:0 auto; background-color:#fff;}

.left15{ margin-left:15px;}
.slider{ float:left; width:390px; height:240px; overflow:hidden; margin-top:10px;}

/*焦点图*/
.focus{ position:relative; width:390px; height:240px;  float: left; overflow:hidden;}  
.focus img{ width: 390px; height: 240px;} 
.focus .shadow .title{width: 360px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:50px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#c21515;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:38px; line-height: 38px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px;}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:7px; right:10px; position:absolute; height:21px; text-align:center; z-index: 200; width:110px;}  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#0069cc;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    

.box390{ float:left; width:390px; height:auto;  margin-top:15px;  overflow:hidden;}

.title{ float:left; width:100%; height:36px; line-height:36px; border-bottom:1px solid #ddd;}
.title h2{ float:left; color:#990000; font-size:16px;}
.title h2 a{color:#990000; }
.title h2 a:hover{color:#990000;}

.title h5{ float:right; color:#333333; font-size:16px;}
.title h5 a{color:#333333; }
.title h5 a:hover{color:#990000;}

#notice{ float:left;  height:240px; overflow:hidden;}
#work{ float:left; height:240px; overflow:hidden;}
#media{ float:left;  height:240px; overflow:hidden;}

.scrollUl{width:100%;overflow:hidden;height:38px;  background:url(http://www.1545ts.com/images2017/title.gif) 0 0 repeat-x;}
.scrollUl li{float:left}
.bor03{border-top-width:0px;}

.st01{cursor:pointer;  font-weight:bold; width:94px; text-align:center; color:#990000; height:36px; line-height:36px; font-size:16px;}
.st01 a{ color:#990000; text-decoration:none; font-size:16px;}
.st02{cursor:pointer;width:94px;text-align:center;height:36px; line-height:36px; color:#333333; font-size:16px;}
.cls{clear:both;}
.hidden{display:none;}

.box390 .list{ float:left; width:390px; height:auto; margin-top:10px;}
.box390 .list li{ float:left; width:100%; height:auto; font-size:14px; line-height:30px; background:url(images/list2018.jpg) left center no-repeat; text-indent:15px;}

.box390 .pic{ float:left; width:390px; height:160px;}
.box390 .pic .big{ float:left; width:195px; height:160px; margin-top:15px;}
.box390 .pic .big img{ width:195px; height:160px;}

.box390 .pic .small{ float:left; width:195px; height:175px; overflow:hidden;}
.box390 .pic .small li{ float:left; width:195px; height:70px; margin-top:17px; margin-left:15px;}
.box390 .pic .small li img{ width:195px; height:70px;}

.slider-nav .right{FILTER: alpha(opacity=20);-moz-opacity: 0.2;}
.slider-nav .left{FILTER: alpha(opacity=20);-moz-opacity: 0.2;}

.box795{ float:left; width:795px; height:220px; margin-left:15px; margin-top:15px;  overflow:hidden;}
.box795 .pic{ float:left; width:795px; height:170px;}
.box795 .pic li{ float:left; width:198px; height:70px; text-align:center; margin-top:15px;}
.box795 .pic li img{ width:190px; height:70px;}


#linker{ float:left; width:1000px; height:auto; margin-top:10px;}
#linker .title{ float:left; width:1000px; height:30px; text-align:center; line-height:30px; background:url(images/title.gif) 0 0 no-repeat;}
#linker .title h2{ width:100%; height:30px; font-size:16px;}
#linker .title h2 a{ color:#ffffff;}
#linker .list { float:left; width:1000px; height:auto;}
#linker .list li{ float:left; width:10%; height:30px; line-height:30px; text-align:center;}


#footer{ width:100%; height:170px; padding-top:30px; background-color:#9a001d; color:#e4bac2; font-size:14px; line-height:24px; margin-top:10px; font-size:14px;}
#foot{ width:1200px; height:170px; margin:0 auto;}
#foot a{ color:#e4bac2;}
#foot a:hover{ color:#e4bac2;}
#foot .foot_l{ float:left; width:600px; height:auto;  margin-top:10px;}
#foot .sign{ float:left; width:90px; height:80px;}
#foot .links{ float:left; width:240px; height:28px; background-color:#fff;}
#foot .copyrights{ float:left; width:510px; height:100px; overflow:hidden; margin-top:10px; }

#foot .foot_r{ float:right; width:561px; height:auto;}
#foot .quick{ float:left; width:400px; height:80px;}
#foot .quick dt{ float:left; width:100%; line-height:30px; border-bottom:1px solid #e4bac2; margin-bottom:10px;}
#foot .quick dd{ float:left; width:25%; height:auto; line-height:26px; text-align:left;}

#foot .weixin{ float:left; width:111px; height:111px; margin-left:50px; overflow:hidden; text-align:center;}

#main { float:left; width:1200px; height:auto; margin-top:15px;}
#main .neirong{ float:left; width:1200px; height:auto; }
h1{ float:left; width:1200px; height:auto; line-height:36px; font-size:24px; font-weight:bold; color:#990000; text-align:center;  margin-top:15px;font-family: "微软雅黑";}
#main .info{  float:left; width:100%; height:30px; text-align:center; margin-top:10px; border-bottom:1px solid #ddd; padding-bottom:10px;color:#9f9f9f;font-size:14px; }
#main .content{ float:left; width:1200px; height:auto; line-height:26px; font-size:16px;  margin-top:10px;}
#main .content p{ line-height:30px; margin-top:10px;}
#main .content img{ text-align:center;display:block; margin:0 auto; max-width: 820px;}
#main .content embed{ text-align:center;display:block; margin:0 auto;}

.digg{ width:180px; height:90px; margin:0 auto; border:1px solid #ddd;}

#main .txtlist{ float:left; width:1200px; height:auto; }
#main .wp_article_list li{ float:left; width:100%; height:auto; font-size:14px; line-height:34px;}
.wp_article_list .list_item .Article_Index {
    display: inline-block;
    width: 10px;
    height: 28px;
    margin-top: 3px;
    color: #fff;
    font-size: 11px;
    float: left;
    margin-right: 0px;
    overflow: hidden;
    text-indent: -99em;
    background: url(images/list2018.jpg) no-repeat 50%;
}

.wp_article_list .list_item .Article_PublishDate {
    color: #999;  font-size: 12px;
}

#wang_l{ float:left; width:270px; height:auto; margin-top:15px; min-height:500px;}

#wang_l .box270{ float:left; width:270px; height:36px; margin-bottom:10px;  }
#wang_l .box270 .title{ float:left; width:100%; height:36px; color:#990000;  line-height:31px; background:url(images/act_tit.gif) 0 0 no-repeat;}
#wang_l .box270 .title h2{ color:#990000; }
#wang_l .box270 .title a{ color:#990000;}

#wang_l .box270 .column{ float:left; width:270px; height:auto; margin-top:10px;}
#wang_l .box270 .column li{ float:left; width:100%; height:auto;}
#wang_l .box270 .column li a{ float:left; width:100%; height:40px; line-height:40px;background:url(images/list2018.gif) 10px center no-repeat #ffffff; font-size:16px; text-decoration:none; color:#333;border:none; border-bottom:1px solid #ddd;}
#wang_l .box270 .column li a:hover{ float:left; width:100%; height:40px; line-height:40px; font-size:16px; background:url(images/list20182.gif) 10px center no-repeat #990000; text-decoration:none; color:#ffffff; }
.wp_listcolumn{ border:none;}

.lm_banner{ float:left; width:1200px; height:200px; background-color:#fcc; margin-top:15px;}

#wang_r{ float:left; width:915px; height:auto; margin-left:15px; margin-top:15px; min-height:400px;}
#wang_r .title h2{ float:left; height:36px; color:#990000; font-size:16px;}
#wang_r .title h2 a{color:#990000; }
#wang_r .title h2 a:hover{color:#990000;}

.dqwz span {float:left;color: #850001;}
.dqwz a {float:left;color: #850001;}
.dqwz {font-size: 14px;float: right;font-family: "微软雅黑";}

.Column_Position{ margin:0; padding:0; float:right;height:36px;}
.possplit {
    background-image: url(images/list_wz.png);
    background-repeat: no-repeat;
    background-position: 10px 15px;
    text-indent: 22px;

    width: 26px;

    border: 0px solid red;}



#wang_r .box915{ float:left; width:915px;  overflow:hidden;}
#wang_r .txtlist{ float:left; width:915px; height:auto; }
#wang_r .wp_article_list li{ float:left; width:100%; height:auto; font-size:14px; line-height:34px;}
.wp_article_list .list_item .Article_Index {
    display: inline-block;
    width: 10px;
    height: 28px;
    margin-top: 3px;
    color: #fff;
    font-size: 11px;
    float: left;
    margin-right: 0px;
    overflow: hidden;
    text-indent: -99em;
    background: url(images/list2018.jpg) no-repeat 50%;
}

.wp_article_list .list_item .Article_PublishDate {
    color: #999;  font-size: 12px;
}
#wang_r .piclist{ float:left; width:795px; height:auto;}
#wang_r .piclist li{ float:left; width:25%; height:auto; margin-top:10px; text-align:center;}
#wang_r .piclist li img{ width:160px; height:120px; padding:3px; border:1px solid #ddd;}
#fsD1-1 .focus-title-bar {
    display: block !important;
	height: 38px;
    line-height: 38px;
}

#fsD1-1 .focus-pagination {
    display:  block;
       bottom: 8px;
}

#fsD1-1 .focus-navigation {
    display: none;
}
.slider-1 {
    float: left;
    width: 390px;
    height: 240px;
    overflow: hidden;
    margin-top: 10px;
}
#fsD1-1 .focus-pagination .focus-page{
	width: 12px;
        height: 12px;
	background-color: #fff;
        margin-right: 7px;
	}
#fsD1-1 .focus-pagination .focus-page-active{
	background-color: #0069cc;
	}
#fsD1-1 h2.focus-title {
    padding: 0px 12px;
}

